<!DOCTYPE html>
<html>
	<head>
		<include file="appapi@head"/>
		<title>{:lang('MY_LEVEL')}</title>
		<link href='__STATIC__/appapi/css/level.css?t=1589966626' rel="stylesheet" type="text/css" >
		<style type="text/css">
			.bg_default1{
				background: #FFF;
			}
		</style>
	</head>
<body >

	<div class="main">
        <div class="tab clearfix">
            <ul>
                <li class="on">
                    {:lang('USER_LEVEL')}
                    <div class="tab_line bg_default1"></div>
                </li>
                <li>
                    {:lang('ANCHOR_LEVEL')}
                    <div class="tab_line bg_default1"></div>
                </li>
            </ul>
        </div>
		<div class="top-body ">
			<div class="level">
				<div class="speed">
					<div class="info">
						<div class="name">
                            <img src="{$userinfo['avatar']}">
                        </div>
                        <div class="avatar_bg"></div>
						<div class="tip">Lv.{$levelinfo['levelid']}</div>
					</div>
					<div class="level_val">
						{:lang('EXPERIENCE')}:<span id="total" style="margin-right: 10px;">{$userinfo['consumption']}</span>
						<if condition="$type eq '1'">
							{:lang('DISTANCE_UPGRADE')}:<span id="next_diff">{$cha}</span>
						<else/>
							{:lang('YOU_HAVE_REACHED_THE_HIGHEST_LEVEL')}
						</if>
					</div>
                    <div class="level_jindu">
                        <div class="level_jindu_l">
                            Lv.{$levelinfo['levelid']}
                        </div>
                        <div class="jindu">
                            <div class="levelnp">
                                <div class="leveln n2 bg_default1" id="progress" style="width:{$baifen}%; border-radius: 4px;"></div>
                            </div>
                        </div>
                        <div class="level_jindu_r">
                            <if condition="$type eq '1'">
                                Lv.{$levelinfo['levelid']+1}
                            <else/>
                                Lv.Max
                            </if>
                        </div>
                    </div>
					
				</div>
			</div>
			<div class="privilege clearfix">
				<div class="title">
					<img src="__STATIC__/appapi/images/level/level_title_left.png" />
					{:lang('LEVEL_PRIVILEGES')}
					<img src="__STATIC__/appapi/images/level/level_title_right.png" />
				</div>
				<ul>
					<li>
                        <img src="__STATIC__/appapi/images/level/v_level_id.png">
                        <div class="privilege_t">{:lang('RANK_THE_TOP')}</div>
                    </li>
					<li>
                        <img src="__STATIC__/appapi/images/level/v_level_id2.png">
                        <div class="privilege_t">{:lang('RATE_MEDAL')}</div>
                    </li>
				</ul>
			</div>
			<div class="privilege clearfix" style="margin-top: 0.2rem;">
				<div class="title">
					<img src="__STATIC__/appapi/images/level/level_title_left.png" />
					{:lang('HOW_TO_UPGRADE')}
					<img src="__STATIC__/appapi/images/level/level_title_right.png" />
				</div>
				<ul>
					<li>
                        <img src="__STATIC__/appapi/images/level/send_gift.png">
                        <div class="privilege_t">{:lang("GIFT")}</div>
                    </li>
					<li>
                        <img src="__STATIC__/appapi/images/level/shop_consumption.png">
                        <div class="privilege_t">{:lang("PROPS_CONSUMPTION")}</div>
                    </li>
				</ul>
			</div>
            <div class="line10"></div>
			<div class="tips">
				<a href="/appapi/level/level">{:lang("USER_LEVEL_DESCRIPTION")}</a>
			</div>
		
		</div>
		
		<div class="top-body hide">
			<div class="level level_a">
				<div class="speed">
                    <div class="info">
						<div class="name">
                            <img src="{$userinfo['avatar']}">
                        </div>
                        <div class="avatar_bg"></div>
						<div class="tip">Lv.{$levelinfo_a['levelid']}</div>
					</div>
					<div class="level_val">
						{:lang("EXPERIENCE")}:<span id="total" style="margin-right: 10px;">{$userinfo['votestotal']}</span>
						<if condition="$type_a eq '1'">
							{:lang("DISTANCE_UPGRADE")}:<span id="next_diff">{$cha_a}</span>
						<else/>
							{:lang("YOU_HAVE_REACHED_THE_HIGHEST_LEVEL")}
						</if>
					</div>
                    <div class="level_jindu">
                        <div class="level_jindu_l">
                            Lv.{$levelinfo_a['levelid']}
                        </div>
                        <div class="jindu">
                            <div class="levelnp">
                                <div class="leveln n2 bg_default1" id="progress" style="width:{$baifen_a}%; border-radius: 4px;"></div>
                            </div>
                        </div>
                        <div class="level_jindu_r">
                            <if condition="$type_a eq '1'">
                                Lv.{$levelinfo_a['levelid']+1}
                            <else/>
                                Lv.Max
                            </if>
                        </div>
                    </div>

				</div>
			</div>
			<div class="privilege clearfix">
				<div class="title">
					<img src="__STATIC__/appapi/images/level/level_title_left.png" />
					{:lang('LEVEL_PRIVILEGES')}
					<img src="__STATIC__/appapi/images/level/level_title_right.png" />
				</div>
				<ul>
					<li>
                        <img src="__STATIC__/appapi/images/level/m_level_id.png">
                        <div class="privilege_t">{:lang('LEVEL_ID')}</div>
                    </li>
					<li>
                        <img src="__STATIC__/appapi/images/level/m_level_id2.png">
                        <div class="privilege_t">{:lang('IDENTIFICATION')}</div>
                    </li>
				</ul>
			</div>
			<div class="privilege clearfix" style="margin-top: 0.2rem;">
				<div class="title">
					<img src="__STATIC__/appapi/images/level/level_title_left.png" />
					{:lang('HOW_TO_UPGRADE')}
					<img src="__STATIC__/appapi/images/level/level_title_right.png" />
				</div>
				<ul>
					<li>
                        <img src="__STATIC__/appapi/images/level/a_send_gift.png">
                        <div class="privilege_t">{:lang("RECEIVE_GIFTS")}</div>
                    </li>
					<li>
                        <img src="__STATIC__/appapi/images/level/shop_consumption.png">
                        <div class="privilege_t">{:lang("BILLING_ROOM")}</div>
                    </li>
				</ul>
			</div>	
            <div class="line10"></div>
			<div class="tips">
				<a href="/appapi/level/level_a">{:lang("ANCHOR_LEVEL_DESCRIPTION")}</a>
			</div>
		</div>

	</div> 
</body>

<include file="appapi@footer"/>
<script>
	(function(){
		$(".tab ul li").on("click",function(){
			$(this).siblings().removeClass("on");
			$(this).addClass("on");
			$(".top-body").hide().eq($(this).index()).show();
		})
	})()
</script>
</body>
</html>